
A:link {
	COLOR: #990066
}
A:visited {
	COLOR: #990066; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00CC66; TEXT-DECORATION: underline
}
BODY {
	BACKGROUND-COLOR: white
}

P {
	COLOR: #6b6b6b; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 10px
}
TD {
	COLOR: #888888; FONT-FAMILY: Arial; FONT-SIZE: 11px; FONT-WEIGHT: bold;LETTER-SPACING: 0.1em; LINE-HEIGHT: 19px; TEXT-TRANSFORM: uppercase
}
H1 {
	COLOR: #0099CC; FONT-FAMILY: Arial; FONT-SIZE: 16px; FONT-WEIGHT: bold; LETTER-SPACING: 0.1em; LINE-HEIGHT: 30px; TEXT-TRANSFORM: none
}

H2 {
	COLOR: #3399CC; FONT-FAMILY: Arial; FONT-SIZE:11px; FONT-WEIGHT: bold; LETTER-SPACING: 0.5em; LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase
}

IMG {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; PADDING-TOP: 9px
}
.ramecek {
	BORDER-BOTTOM: #e0e0e0  1px solid; BORDER-LEFT: #e0e0e0  1px solid; BORDER-RIGHT: #e0e0e0  1px solid; BORDER-TOP: #e0e0e0 1px solid; PADDING-BOTTOM:0px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; PADDING-TOP: 9px; WIDTH: 100%
}

